[GTK]

L1_R_W_MAX=230
L1_R_W_MIN=220
L2_R_W_MAX=230
L2_R_W_MIN=220

L1_G_W_MAX=230
L1_G_W_MIN=220
L2_G_W_MAX=230
L2_G_W_MIN=220

L1_B_W_MAX=230
L1_B_W_MIN=220
L2_B_W_MAX=230
L2_B_W_MIN=220

L1_R_D_MAX=15
L1_R_D_MIN=5
L2_R_D_MAX=15
L2_R_D_MIN=5

L1_G_D_MAX=15
L1_G_D_MIN=5
L2_G_D_MAX=15
L2_G_D_MIN=5

L1_B_D_MAX=15
L1_B_D_MIN=5
L2_B_D_MAX=15
L2_B_D_MIN=5

LEVEL2DONE=0
LEFTBOUND=50
LEDSTOP=11000
HDARKBOUND=50
WDARKBOUND=60
KSTARTY=0
ADJEXPOSURE=0
LEFTADD=36
TOPADD=245
FACTOR=100
RAWDATA=1
BLACKSHADING=1

RGAIN_INIT=3
GGAIN_INIT=3
BGAIN_INIT=3

DefaultTopBound=35
DefaultLeftBound=60

TALEFTADD=1650
TATOPADD=283;0								
TAKSTARTY=4640

RGAIN=11
ROFFSET=42
GGAIN=9
GOFFSET=44
BGAIN=10
BOFFSET=43
REDTIME=656
GREENTIME=656
BLUETIME=656

XSHP=15;
YSHP=15;
XSHPYESNO=0;
YSHPYESNO=1;


[VERSION]
FW_Customer=0000
FW_Model=0000
FW_Chip=0000
FW_Ver=00.00
Driver_Customer=0000
Driver_Model=0000
Driver_Chip=0000
Driver_Ver=00.00
AP_Customer=0002
AP_Model=0001
AP_Chip=6801
AP_Ver=02.02


